<intro>
  <slide time = "1" time_millisec = "no" fade="1" mouse_exit = "yes" >
    <img src ="Alawar.jpg" params="0.25 0.18 .5 .67"/>
  </slide>
  <slide time = "1" time_millisec = "no" fade="1" mouse_exit = "yes" >
    <img src ="Ageia.jpg" params="0.25 0.18 .5 .67"/>
  </slide>
  <slide time = "1" time_millisec = "no" fade="1" mouse_exit = "yes" >
    <img src ="Intenium.jpg" params="0.25 0.18 .5 .67"/>
  </slide>
</intro>
